Bug 8413 - Installer needs to probe all lun's on Megaraid cards
Installer needs to probe all lun's on Megaraid cards
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-01-12 15:21 EST by Dale Lovelace
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-18 14:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dale Lovelace 2000-01-12 15:21:53 EST
If you have more than one hardware raid device on an AMI  Megaraid card,
they are shown on multiple lun's. The installer will not see anything past
the first hardware raid device on this card.
Comment 1 Erik Troan 2000-02-18 14:41:59 EST
Fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.